Bug 83233 - Firstboot spews python diagnostics
Summary: Firstboot spews python diagnostics
Status: CLOSED DUPLICATE of bug 82061
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: firstboot
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-31 17:52 UTC by Alan Cox
Modified: 2008-05-01 15:38 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2006-02-21 18:51:31 UTC


Attachments (Terms of Use)

Description Alan Cox 2003-01-31 17:52:53 UTC
Traceback (most recent call last):
  File "/usr/share/firstboot/firstbootWindow.py", line 153, in __init__
    vbox, eventbox = module.launch()
  File "/usr/share/firstboot/modules/date.py", line 75, in launch
    self.setupScreen()
  File "/usr/share/firstboot/modules/date.py", line 64, in setupScreen
    self.datePage = date_gui.datePage(self.dateBackend)
  File "/usr/share/redhat-config-date/date_gui.py", line 171, in __init__
[root@hraefn linux.21pre4-ac2]#
TypeError: gethostbyaddr() argument 1 must be string, not None

Comment 1 Brent Fox 2003-01-31 20:26:08 UTC

*** This bug has been marked as a duplicate of 82061 ***

Comment 2 Red Hat Bugzilla 2006-02-21 18:51:31 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.